<?PHP

/* ====================
  [BEGIN_COT_EXT]
  Hooks=standalone
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') && defined('COT_PLUG') or die('Wrong URL');

require_once cot_incfile('ads', 'plug');
require_once cot_langfile('ads', 'plug');

if($a == 'show' && !COT_AJAX) $a = '';
if($m == 'add' || $m == 'edit') $a = $m;

if(!in_array($a, array('click', 'show', 'add', 'edit'))) $a = 'main';

require_once cot_incfile('ads', 'plug', $a);
